跳转至

常见问题

为什么我无法使用某个功能?

如果发现无法使用某个功能,建议按以下步骤排除问题:

  1. 确认 Nebula Graph 是最新版本。如果使用 Docker Compose 部署 Nebula Graph 数据库,建议运行 docker-compose pull && docker-compose up -d 拉取最新的 Docker 镜像,并启动容器。
  2. 确认 Studio 是最新版本。详细信息参考 版本更新
  3. 搜索 论坛 或 GitHub 的 nebulanebula-web-docker 项目,确认是否已经有类似的问题。
  4. 如果上述操作均未解决问题,欢迎在论坛上提交问题。

Studio 支持 Nebula Graph v2.x 吗?

Studio v1.x 仅适用于 Nebula Graph v1.x。Studio v2.x 适用于 Nebula Graph v2.x。

Studio 是否会开源?

目前还未开源。


最后更新: 2021年5月14日